﻿<div ng-controller="HeaderController">
    <div class="header-container">
        <div class="container-fluid">
            <div class="row">
                <div class="text-left col-md-4">
                    You are authorized as {{ accountName }}
                </div>
                <div class="text-left col-md-4">
                    <h1 class="header-title">Notbloko</h1>
                </div>
                <div class="text-left col-md-4">
                </div>
            </div>
        </div>
    </div>
</div>